aboutsummaryrefslogtreecommitdiffstats
path: root/resources/tools/disk-image-builder/centos/build-listmaker.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/tools/disk-image-builder/centos/build-listmaker.sh')
-rwxr-xr-xresources/tools/disk-image-builder/centos/build-listmaker.sh11
1 files changed, 8 insertions, 3 deletions
diff --git a/resources/tools/disk-image-builder/centos/build-listmaker.sh b/resources/tools/disk-image-builder/centos/build-listmaker.sh
index 6aa5493a58..98adb905f6 100755
--- a/resources/tools/disk-image-builder/centos/build-listmaker.sh
+++ b/resources/tools/disk-image-builder/centos/build-listmaker.sh
@@ -31,9 +31,14 @@ else
RELEASE_NAME="csit-centos-7.4-1711-listmaker"
PACKER_TEMPLATE="listmaker/centos-7.4-1711.json"
else
- echo "Please provide OS as parameter:"
- echo "Options: ${0} [centos-7-1511|centos-7.3-1611|centos-7.4-1711]"
- exit 1
+ if [ "$1" = "centos-7.6-1810" ]; then
+ RELEASE_NAME="csit-centos-7.6-1810-listmaker"
+ PACKER_TEMPLATE="listmaker/centos-7.6-1810.json"
+ else
+ echo "Please provide OS as parameter:"
+ echo "Options: ${0} [centos-7.3-1611|centos-7.4-1711|centos-7.6-1810]"
+ exit 1
+ fi
fi
fi